C--   LN 29/07/2011: v. 0.1a
C        Wrapper to the the C++ HTMid_pp function.
C
C        Return 0 if OK.

      INTEGER FUNCTION getHTMid(idepth, ra, dec, id, Name)

      INTEGER idepth, id, HTMid_pp
      REAL*4 ra, dec
      CHARACTER*(*) Name

      getHTMid = HTMid_pp(idepth, ra, dec, id, Name, LEN(Name))

      RETURN
      END

